uuid: 0621faaf-95a0-463c-8160-ecd485f9d77f
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - docit
_core:
  default_config_hash: n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM
id: docit_site_branding
theme: docit
region: header
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
